.bgcat2 {
	width: 301px !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.bgcat2 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	border: 1px solid #CD1076;
}

.blockin {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.opaci {
	filter: alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}